body {
  margin: 0;
  font-family: 'Vollkorn', serif;
  color: #2E3A3E;
  background: #FFFCF8;
}
:focus {
  outline-style: none;
  box-shadow: none;
  border-color: transparent;
}
.container {
  width: 95%;
  max-width: 1100px;
  margin: auto;
}
@media screen and (max-width: 960px) {
  .container {
    width: 90%;
  }
}
@media screen and (max-width: 500px) {
  .container {
    width: 87%;
  }
}
img {
  max-width: 100%;
}
h1,
h2,
h3,
h4 {
  font-family: 'Vollkorn', serif;
  font-weight: bold;
}
h1 {
  font-size: 3.5rem;
  color: #2E3A3E;
  text-align: center;
}
@media screen and (max-width: 500px) {
  h1 {
    font-size: 2.5rem;
  }
}
h2 {
  font-size: 2.7rem;
}
@media screen and (max-width: 960px) {
  h2 {
    font-size: 2.2rem;
  }
}
h3 {
  font-size: 1.5rem;
  margin: 0;
  color: #2E3A3E;
}
@media screen and (max-width: 960px) {
  h3 {
    font-size: 1.2rem;
  }
}
p {
  font-size: 1rem;
  line-height: 1.6rem;
  max-width: 800px;
  margin: auto;
}
a {
  text-decoration: none;
}
section {
  padding: 50px 0;
}
.rotation {
  -webkit-transform: rotate(20deg);
  -ms-transform: rotate(20deg);
  transform: rotate(20deg);
}
.universal-title-wrap {
  text-align: center;
}
.universal-title-wrap p {
  max-width: 800px;
  width: 100%;
  margin: 40px auto;
}
.gallery-carousel button[aria-label] {
  overflow: inherit;
}
.gallery-carousel [aria-label] {
  position: absolute;
  cursor: pointer;
}
.btn-fill {
  padding: 15px 35px;
  font-size: 0.9rem;
  color: #FFF;
  background: #2E3A3E;
  border: 1px solid #2E3A3E;
  font-weight: 200;
  font-family: 'Lato', sans-serif;
  display: inline-block;
  cursor: pointer;
}
.btn-fill:hover {
  color: #2E3A3E;
  background: none;
  border: 1px solid #2E3A3E;
}
.btn-big {
  width: 330px;
  height: 210px;
  border: 1px solid #2E3A3E;
  padding: 40px;
  box-sizing: border-box;
  transition: 300ms;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  cursor: pointer;
}
.btn-big img {
  width: 90px;
}
.btn-big span {
  font-size: 1.2rem;
  width: 100%;
}
.btn-big.border {
  color: #2E3A3E;
  background: none;
}
.btn-big.border:hover {
  transform: scale(1.1);
}
.btn-big.fill {
  background: #2E3A3E;
  color: #FFF;
}
.btn-big.fill:hover {
  transform: scale(1.1);
}
.wubook-form {
  border: 1px solid #2E3A3E;
  width: 400px;
  margin: auto;
}
.wubook-form form {
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
  position: relative;
}
.wubook-form form .wubook-datein {
  border: none;
}
.wubook-form form .wubook-dateout {
  border: none;
}
.wubook-form form input[type=submit] {
  border: none;
  position: absolute;
  bottom: -28px;
  right: -69px;
  padding: 13px 45px;
  font-size: 0.9rem;
  color: #FFF;
  background: #2E3A3E;
  border: 1px solid #2E3A3E;
  font-family: 'Lato', sans-serif;
  font-weight: 200;
  cursor: pointer;
}
.wubook-form form .input-wrap {
  display: inline-block;
  width: 47%;
  margin-left: -3px;
  position: relative;
}
.wubook-form form .input-wrap:before {
  content: "";
  background-image: url(./img/date-ico.png);
  background-size: 30px;
  background-position: center;
  width: 35px;
  height: 35px;
  position: absolute;
  left: 3px;
  top: 2px;
  background-repeat: no-repeat;
}
.wubook-form form input[type=text] {
  border: none;
  background: none;
  height: 40px;
  font-size: 1.2rem;
  font-family: 'Lato', sans-serif;
  width: 100%;
  font-weight: 200;
  padding-left: 46px;
  box-sizing: border-box;
  position: relative;
}
@media screen and (max-width: 500px) {
  .wubook-form {
    width: 96%;
  }
  .wubook-form form input[type=submit] {
    width: 240px;
    margin: auto;
    left: 0;
    right: 0;
    bottom: -49px;
  }
}
header {
  height: 800px;
  height: 100vh;
}
header .header-overlay {
  z-index: 0;
  height: 100%;
  width: 100%;
}
header .header-overlay .overlay {
  background: #2929295e;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
header .header-overlay .image {
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-position: center;
}
header .top-header-bar {
  width: 90%;
  margin: auto;
  display: grid;
  grid-template-columns: 250px auto 300px;
  grid-template-rows: 1fr;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 2;
  margin-top: 20px;
}
@media screen and (max-width: 630px) {
  header .top-header-bar {
    grid-template-columns: 150px auto 189px!important;
    width: 95%;
  }
}
header .top-header-bar .logo {
  width: 200px;
  margin: auto;
}
header .top-header-bar .logo img {
  display: block;
  width: 100%;
}
@media screen and (max-width: 630px) {
  header .top-header-bar .logo {
    width: 150px;
  }
}
header .top-header-bar .info {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFF;
}
header .top-header-bar .info a {
  display: inline-block;
  color: #FFF;
  text-decoration: none;
  margin: auto 9px;
}
header .top-header-bar .info a.active {
  font-weight: bold;
}
header .top-header-bar .info svg {
  width: 20px;
  height: 20px;
  margin-top: 4px;
}
header .top-header-bar .info path {
  fill: #FFF;
}
@media screen and (max-width: 1100px) {
  header .top-header-bar .info span {
    display: none;
  }
}
header .main-menu {
  height: 100vh;
  display: flex;
  align-items: center;
  z-index: 2;
}
header .main-menu .main-menu-items {
  width: 100%;
  position: absolute;
  text-align: center;
  z-index: 2;
  color: #FFF;
}
header .main-menu a {
  display: inline-block;
  padding: 4%;
  font-size: 25px;
  color: #FFF;
  text-decoration: none;
  vertical-align: middle;
  transition: 100ms;
}
header .main-menu a:hover {
  padding: 5%;
  transform: scale(1.3);
}
header .main-menu a.active {
  font-size: 3.5rem;
}
header .main-menu a.active:hover {
  padding: 4%;
  transform: scale(1);
}
header .main-menu .menu-slash {
  display: inline-block;
  width: 1px;
  height: 200px;
  background: #FFF;
  vertical-align: middle;
  -webkit-transform: rotate(20deg);
  -ms-transform: rotate(20deg);
  transform: rotate(20deg);
  opacity: 0.5;
}
header .main-menu .menu-slash:last-child {
  display: none;
}
@media screen and (max-width: 1110px) {
  header .main-menu a {
    display: inline-block;
    padding: 3%;
    font-size: 19px;
    color: #FFF;
    text-decoration: none;
    vertical-align: middle;
    transition: 100ms;
  }
  header .main-menu a:hover {
    padding: 5%;
    transform: scale(1.1);
  }
  header .main-menu a.active {
    font-size: 2.7rem;
  }
  header .main-menu a.active:hover {
    padding: 4%;
    transform: scale(1);
  }
}
@media screen and (max-width: 840px) {
  header .main-menu a {
    display: block;
    padding: 1%;
    font-size: 21px;
  }
  header .main-menu a:hover {
    padding: 3%;
    transform: scale(1.1);
  }
  header .main-menu a.active {
    font-size: 3rem;
  }
  header .main-menu a.active:hover {
    padding: 3%;
    transform: scale(1);
  }
  header .main-menu .menu-slash {
    display: inline-block;
    width: 130px;
    height: 1px;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
  }
}
header .scrolldown {
  position: absolute;
  bottom: 30px;
  z-index: 2;
  left: 0;
  right: 0;
  margin: auto;
  width: 40px;
  opacity: 0.7;
}
header .scrolldown:hover img {
  transform: translateY(5px);
}
header .scrolldown img {
  width: 40px;
  transition: 300ms;
}
.penzion-detail-header {
  height: 93px;
  padding-top: 15px;
}
.penzion-detail-header .top-header-bar {
  grid-template-columns: 250px auto 126px;
}
.penzion-detail-header .top-header-bar .info {
  color: #2E3A3E;
}
.penzion-detail-header .top-header-bar .info a {
  color: #2E3A3E;
}
.penzion-detail-header .top-header-bar .info path {
  fill: #2E3A3E;
}
.penzion-detail-header .main-menu {
  height: auto;
  position: relative;
}
.penzion-detail-header .main-menu a {
  padding: 2%;
  font-size: 1rem;
  color: #2E3A3E;
}
.penzion-detail-header .main-menu a .active {
  font-size: 2rem;
}
.penzion-detail-header .main-menu a:hover {
  transform: none;
  padding: 2%;
  font-weight: bold;
}
.penzion-detail-header .main-menu .menu-slash {
  background: #2E3A3E;
  height: 40px;
}
.penzion-detail-header .main-menu .main-menu-items {
  width: 100%;
  text-align: left;
}
@media screen and (max-width: 940px) {
  .penzion-detail-header .main-menu .main-menu-items {
    display: none;
  }
}
.news-wrap {
  display: grid;
  grid-template-columns: 1fr 3fr 3fr;
  grid-template-rows: auto auto;
  grid-template-areas: "news-title news-items news-items" "news-title news-banner news-banner";
  margin: 60px auto;
  grid-row-gap: 40px;
}
.news-wrap .news-title {
  grid-area: news-title;
  width: 121px;
  margin-top: 80px;
}
.news-wrap .news-title h2 {
  transform: rotate(-90deg);
  font-size: 4rem;
  margin-top: 87px;
  color: #2E3A3E;
}
@media screen and (max-width: 530px) {
  .news-wrap {
    grid-template-columns: 1fr;
    grid-template-rows: auto auto auto;
    grid-template-areas: "news-title" "news-items" "news-banner";
    margin: 20px auto;
    padding: 0;
  }
  .news-wrap .news-title {
    width: 100%;
    margin: 0;
  }
  .news-wrap .news-title h2 {
    transform: rotate(0);
    margin: 0;
  }
}
.news-wrap .news-items {
  grid-area: news-items;
  text-align: center;
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr;
  grid-gap: 40px;
}
@media screen and (max-width: 900px) {
  .news-wrap .news-items {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }
}
.news-wrap .news-items .news-box {
  border: 1px solid #2E3A3E;
  max-height: 350px;
  min-height: 290px;
  padding: 5%;
  text-align: left;
  position: relative;
}
@media screen and (max-width: 900px) {
  .news-wrap .news-items .news-box {
    max-height: inherit;
    min-height: inherit;
    padding-bottom: 58px;
  }
}
.news-wrap .news-items .news-box header {
  height: inherit;
}
.news-wrap .news-items .news-box h3 {
  color: #AC8B26;
}
.news-wrap .news-items .news-box span {
  position: absolute;
  right: 32px;
  bottom: 20px;
}
.news-wrap .news-items .news-box span a {
  color: #000;
}
.news-wrap .news-items .news-box span:after {
  content: ">";
  right: -14px;
  position: absolute;
}
.news-wrap .news-banner {
  grid-area: news-banner;
}
.news-wrap .news-banner .news-banner-item {
  border: 1px solid #2E3A3E;
  padding: 3% 6%;
  text-align: center;
}
.news-wrap .news-banner .news-banner-item .icon {
  width: 120px;
  margin: auto;
}
.news-wrap .news-banner .news-banner-item h2 {
  margin: -10px auto 26px;
  color: #2E3A3E;
}
.news-wrap .news-banner .news-banner-item p {
  margin-bottom: 33px;
}
.news-wrap .news-banner .news-banner-item .cyklobar-hidden {
  display: none;
  margin-top: 20px;
}
.news-wrap .news-banner .news-banner-item .cyklobar-hidden.active {
  display: block;
}
#zamek-first-section {
  position: relative;
}
.universal-title-wrap .custom-area .universal-subtitle {
  font-size: 1.3rem;
  color: #AC8B26;
  text-align: center;
  display: inline-block;
  position: relative;
}
.universal-title-wrap .custom-area .universal-subtitle:before {
  content: "";
  height: 50px;
  background: #89979B;
  opacity: 0.5;
  width: 1px;
  left: -21px;
  top: -12px;
  position: absolute;
  -webkit-transform: rotate(20deg);
  -ms-transform: rotate(20deg);
  transform: rotate(20deg);
}
.universal-title-wrap .custom-area .universal-subtitle:after {
  content: "";
  height: 50px;
  background: #89979B;
  opacity: 0.5;
  width: 1px;
  right: -21px;
  top: -12px;
  position: absolute;
  -webkit-transform: rotate(20deg);
  -ms-transform: rotate(20deg);
  transform: rotate(20deg);
}
.universal-title-wrap .universal-zamek-background {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
}
.universal-title-wrap .universal-zamek-background #img_one {
  position: absolute;
  width: 45%;
  left: 0;
  bottom: -50px;
  max-width: 500px;
}
.universal-title-wrap .universal-zamek-background #img_two {
  position: absolute;
  width: 37%;
  max-width: 500px;
  top: 22px;
  right: 0;
}
.zamek-info-wrap {
  display: flex;
  flex-wrap: wrap;
}
.zamek-info-wrap .image-left {
  overflow: hidden;
  height: 70vh;
  min-height: 500px;
  width: 50%;
  position: relative;
}
.zamek-info-wrap .image-left img {
  height: 100%;
  margin: auto;
  width: auto;
  max-width: initial;
  position: absolute;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  left: 50%;
}
.zamek-info-wrap .text-right {
  width: 50%;
  height: 70vh;
  min-height: 500px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.zamek-info-wrap .text-right .text-right-inner {
  width: 83%;
  text-align: left;
}
.zamek-info-wrap .text-right .text-right-inner p {
  margin: 13px 0px;
}
.zamek-info-wrap .text-right .text-right-inner .oteviraci-doba-wrap {
  width: 100%;
  text-align: left;
  margin-top: 12px;
}
.zamek-info-wrap .text-right .text-right-inner .oteviraci-doba-wrap .oteviraci-doba-item {
  margin-right: 21px;
  display: inline-block;
}
.zamek-info-wrap .text-right .text-right-inner .oteviraci-doba-wrap .oteviraci-doba-item .day {
  display: block;
  color: #AC8B26;
}
.zamek-info-wrap .text-right .text-right-inner .oteviraci-doba-wrap .oteviraci-doba-item .info {
  display: block;
}
@media screen and (max-width: 940px) {
  .zamek-info-wrap .image-left {
    width: 100%;
    height: 400px;
  }
  .zamek-info-wrap .text-right {
    width: 100%;
    height: auto;
    align-items: baseline;
    margin-top: 40px;
  }
  .zamek-info-wrap .text-right .text-right-inner {
    width: 90%;
  }
}
.zamek-historie {
  padding-top: 20px;
}
.js .cd-h-timeline__date {
  font-size: 0.8rem !important;
  font-family: 'Vollkorn', serif !important;
  margin-bottom: 11px!important;
}
.js .cd-h-timeline__date:after {
  content: '' !important;
  position: absolute!important;
  left: 50%!important;
  -webkit-transform: translateX(-50%) !important;
  -ms-transform: translateX(-50%) !important;
  transform: translateX(-50%) !important;
  bottom: -11px !important;
  height: 11px!important;
  width: 2px!important;
  border-radius: 0!important;
  border-width: 0!important;
  border-style: solid!important;
  background-color: #dfdfdf !important;
  transition: background-color 0.3s, border-color 0.3s !important;
}
.js .cd-h-timeline__date--selected {
  font-size: 1.2rem !important;
  font-family: 'Vollkorn', serif !important;
  color: #AC8B26 !important;
  padding-bottom: 7px!important;
}
.js .cd-h-timeline__date--selected:after {
  height: 22px!important;
  background-color: #AC8B26 !important;
}
.js .cd-h-timeline__event {
  padding: 0!important;
}
.cd-h-timeline__events ol {
  padding: 0!important;
}
.timeline-zamek-content-wrap h2 {
  text-align: center;
  font-size: 2rem;
}
#restaurace-first-section {
  position: relative;
}
.universal-title-wrap .custom-area .restaurace-btns {
  display: flex;
  text-align: center;
  justify-content: center;
  flex-wrap: wrap;
}
.universal-title-wrap .custom-area .restaurace-btns .btn-big {
  margin: 20px;
}
.universal-title-wrap .universal-restaurace-background {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
  text-align: left;
}
.universal-title-wrap .universal-restaurace-background span {
  font-size: 16rem;
  opacity: 0.03;
  width: 100%;
}
.restaurace-block-wrap {
  display: flex;
  justify-content: space-between;
}
.restaurace-block-wrap .restaurace-block {
  width: auto;
  margin: 16px;
}
@media screen and (max-width: 940px) {
  .restaurace-block-wrap {
    flex-wrap: wrap;
  }
}
.wellness-carousel-wrapper {
  width: 100%;
}
.wellness-carousel-wrapper .wellness-carousel-nav {
  text-align: center;
}
.wellness-carousel-wrapper .wellness-carousel-nav .wellness-carousel-nav-item {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  border: 1px solid #fffcf8;
  padding: 30px;
  width: 180px!important;
  height: 180px;
  position: relative;
  margin-left: -1px;
  transition: 300ms;
}
.wellness-carousel-wrapper .wellness-carousel-nav .wellness-carousel-nav-item:hover {
  border: 1px solid #2E3A3E;
  z-index: 3;
}
.wellness-carousel-wrapper .wellness-carousel-nav .wellness-carousel-nav-item:hover:after {
  display: none;
}
.wellness-carousel-wrapper .wellness-carousel-nav .wellness-carousel-nav-item:after {
  content: "";
  height: 100px;
  width: 1px;
  background: #89979B;
  position: absolute;
  right: -1px;
  z-index: 2;
}
.wellness-carousel-wrapper .wellness-carousel-nav .wellness-carousel-nav-item:last-child:after {
  display: none;
}
.wellness-carousel-wrapper .wellness-carousel-nav .wellness-carousel-nav-item img {
  height: 80px;
  width: auto;
}
.wellness-carousel-wrapper .wellness-carousel-nav .wellness-carousel-nav-item span {
  font-size: 1.3rem;
  width: 100%;
}
@media screen and (max-width: 820px) {
  .wellness-carousel-wrapper .wellness-carousel-nav .wellness-carousel-nav-item {
    width: 120px!important;
    height: 120px;
  }
}
.wellness-carousel-wrapper .wellness-carousel-nav .slick-current {
  border: 1px solid #2E3A3E;
  z-index: 1;
}
.wellness-carousel-wrapper .wellness-carousel-nav .slick-current:after {
  display: none;
}
.wellness-carousel-wrapper .wellness-carousel-nav .slick-track {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.wellness-carousel-wrapper .wellness-carousel-content .wellness-carousel-content-item .gallery-carousel {
  margin-top: 30px;
}
.wellness-carousel-wrapper .wellness-carousel-content .wellness-carousel-content-item h2 {
  text-align: center;
  margin-top: 50px;
}
.wellness-carousel-wrapper .wellness-carousel-content .wellness-carousel-content-item p {
  text-align: center;
}
.wellness-carousel-wrapper .wellness-carousel-content .wellness-carousel-content-item h3 {
  margin-top: 50px;
  text-align: center;
}
.restaurace-gallery-section {
  width: 95%;
  margin: auto;
}
#section-penzion-list {
  position: relative;
}
.penzion-title-list-wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
  grid-template-areas: "empty-box title-penzion-grid";
  position: absolute;
  width: 100%;
  height: 250px;
}
.penzion-title-list-wrap .empty-box {
  grid-area: empty-box;
}
.penzion-title-list-wrap .title-penzion-grid {
  grid-area: title-penzion-grid;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  font-size: 4rem;
  font-weight: bold;
  color: #89979B;
}
.penzion-title-list-wrap .penzion-title-absolute {
  text-align: center;
}
#penzion-first-section {
  position: relative;
}
.universal-penzion-background {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
  text-align: left;
}
.universal-penzion-background span {
  font-size: 16rem;
  opacity: 0.03;
  width: 100%;
}
.penzion-list-wrapper {
  display: flex;
  flex-wrap: wrap;
}
.penzion-list-wrapper .penzion-list-item {
  width: 50%;
  height: 600px;
  background: #000;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto 250px;
  grid-template-areas: "penzion-list-item-image" "penzion-list-item-content";
}
.penzion-list-wrapper .penzion-list-item .penzion-list-item-image {
  grid-area: penzion-list-item-image;
  background-size: cover;
  width: 100%;
  background-position: center;
}
.penzion-list-wrapper .penzion-list-item .penzion-list-item-content {
  grid-area: penzion-list-item-content;
  background: #FFF;
  padding: 20px;
  box-sizing: border-box;
}
.penzion-list-wrapper .penzion-list-item .penzion-list-item-content .penzion-list-item-title {
  width: 100%;
  text-align: left;
}
.penzion-list-wrapper .penzion-list-item .penzion-list-item-content .penzion-list-item-title h2 {
  text-align: left;
  margin: 0 auto 10px;
}
.penzion-list-wrapper .penzion-list-item .penzion-list-item-content .penzion-list-item-descr {
  width: 100%;
}
.penzion-list-wrapper .penzion-list-item .penzion-list-item-content .penzion-list-item-descr p {
  font-size: 0.9rem;
}
.penzion-list-wrapper .penzion-list-item .penzion-list-item-content .penzion-list-item-icons {
  display: flex;
  align-content: space-between;
  margin-top: 10px;
  justify-content: space-between;
}
.penzion-list-wrapper .penzion-list-item .penzion-list-item-content .penzion-list-item-icons .penzion-list-icons {
  display: flex;
  align-items: center;
}
.penzion-list-wrapper .penzion-list-item .penzion-list-item-content .penzion-list-item-icons .penzion-list-icons .penzion-list-icon-item {
  margin: 9px;
}
.penzion-list-wrapper .penzion-list-item .penzion-list-item-content .penzion-list-item-icons .penzion-list-icons .penzion-list-icon-item img {
  height: 30px;
  width: auto;
}
.penzion-list-wrapper .penzion-list-item .penzion-list-item-content .penzion-list-item-icons .penzion-list-btn-wrap {
  margin-top: 15px;
}
.penzion-list-wrapper .penzion-list-item:nth-child(2n+1) {
  margin-top: -250px;
}
.penzion-list-wrapper .penzion-list-item:nth-child(2) {
  margin-top: 250px;
}
.penzion-list-wrapper .penzion-list-item:nth-child(1) {
  margin-top: 0;
}
@media screen and (max-width: 940px) {
  .penzion-list-wrapper .penzion-list-item {
    height: auto;
    width: 100%;
    margin: 0!important;
    grid-template-rows: auto auto;
  }
  .penzion-list-wrapper .penzion-list-item .penzion-list-item-image {
    height: 400px;
  }
  .penzion-list-wrapper .penzion-list-item .penzion-list-item-content .penzion-list-item-icons {
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 540px) {
  .penzion-list-wrapper .penzion-list-item .penzion-list-item-image {
    height: 300px;
  }
}
.grasel_overlay {
  height: 100vh;
  display: flex;
  align-items: center;
  z-index: 2;
  justify-content: flex-end;
  flex-wrap: wrap;
  width: 50%;
  float: right;
}
.grasel_overlay .header-right-content {
  z-index: 2;
  width: 100%;
  align-self: center;
  padding: 20px 40px 20px 0;
  box-sizing: border-box;
}
.grasel_overlay .header-right-content h1 {
  color: #FFF;
  text-align: left;
}
.grasel_overlay .header-right-content p {
  color: #FFF;
  margin: inherit;
}
.grasel_overlay .header-right-nav {
  display: flex;
  align-items: center;
  color: #FFF;
  z-index: 2;
  align-self: initial;
  position: absolute;
  bottom: 50px;
  right: 50px;
  font-size: 22px;
  flex-wrap: nowrap;
  margin-right: 13px;
}
.grasel_overlay .header-right-nav .back-btn {
  font-family: 'Vollkorn', serif;
  color: #FFF;
}
.grasel_overlay .header-right-nav .back-btn:before {
  content: "";
  width: 16px;
  height: 28px;
  position: absolute;
  background-image: url(./img/arrow-wl.svg);
  background-size: 45px;
  background-position: center;
  background-repeat: no-repeat;
  left: -27px;
  transition: 300ms;
}
.grasel_overlay .header-right-nav .back-btn:hover:before {
  left: -32px;
}
.grasel_overlay .header-right-nav .seemore-btn {
  font-family: 'Vollkorn', serif;
  color: #FFF;
  position: relative;
  bottom: 0;
  left: inherit;
  margin: inherit;
  opacity: 1;
  width: auto;
}
.grasel_overlay .header-right-nav .seemore-btn:after {
  content: "";
  width: 16px;
  height: 28px;
  position: absolute;
  background-image: url(./img/arrow-wr.svg);
  background-size: 45px;
  background-position: center;
  right: -27px;
  background-repeat: no-repeat;
}
.grasel_overlay .header-right-nav .seemore-btn:hover:after {
  right: -32px;
}
.grasel_overlay .header-right-nav .divider {
  width: 1px;
  height: 55px;
  background: #ffffff91;
  margin: 15px;
}
@media screen and (max-width: 1200px) {
  .grasel_overlay {
    margin: auto;
    width: 90%;
    float: none;
    justify-content: center;
  }
}
.page-template-page-pivovar-php .overlay {
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 26%, rgba(0, 0, 0, 0.65) 74%, rgba(0, 0, 0, 0.65) 100%) !important;
}
.wrapper.grasel {
  background: #0B0A0A;
  width: 100%;
  color: #FFFCF7;
}
.wrapper.grasel h1,
.wrapper.grasel h2,
.wrapper.grasel h3,
.wrapper.grasel p,
.wrapper.grasel span,
.wrapper.grasel a {
  color: #FFFCF7;
}
.grasel-text-section {
  text-align: center;
}
.grasel-text-section h3 {
  text-align: center;
}
.grasel-nabidka .pivo-item {
  display: flex;
  border-bottom: 1px solid #FFF;
  align-items: center;
  padding: 23px 0;
}
.grasel-nabidka .pivo-item:last-child {
  border-bottom: none;
}
.grasel-nabidka .pivo-item .image {
  width: 280px;
  display: block;
}
.grasel-nabidka .pivo-item .image img {
  display: block;
}
.grasel-nabidka .pivo-item .right {
  width: 100%;
  margin-left: 30px;
}
.grasel-nabidka .pivo-item .right h3 {
  margin-top: -7px;
}
.grasel-nabidka .pivo-item .right span {
  color: #AC8B26;
  font-size: 2.9rem;
}
.grasel-nabidka .pivo-item .right p {
  font-size: 0.9rem;
}
@media screen and (max-width: 540px) {
  .grasel-nabidka .pivo-item {
    flex-wrap: wrap;
  }
  .grasel-nabidka .pivo-item .image {
    margin: auto;
    margin-bottom: 20px;
  }
}
.velkoobchod-btn {
  float: right;
  position: relative;
  padding-right: 17px;
}
.velkoobchod-btn:after {
  content: "";
  width: 22px;
  height: 20px;
  position: absolute;
  background-image: url(./img/arrow-wr.svg);
  background-size: 31px;
  background-position: center;
  background-repeat: no-repeat;
}
.room-wrapper .room-header {
  padding: 20px;
}
.room-wrapper .room-header .container {
  color: #000;
}
.room-wrapper .room-header .container h1 {
  color: #000;
}
.room-wrapper .room-header .container .room-beds-icons {
  margin: auto;
  width: 200px;
  margin-top: -30px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.room-wrapper .room-header .container .room-beds-icons .bed-icon-item {
  display: block;
  width: 40px;
  margin: 0 16px;
  height: 40px;
}
.room-wrapper .room-header .container .room-beds-icons .bed-icon-item img {
  width: auto;
  height: 100%;
}
.room-wrapper .room-gallery {
  padding: 20px;
}
.room-wrapper .room-gallery .container {
  width: 80%;
  min-width: 300px;
  max-width: 900px;
}
@media screen and (max-width: 940px) {
  .room-wrapper .room-gallery .container {
    width: 100%;
  }
}
.room-wrapper .room-descrip {
  padding: 0;
}
.room-wrapper .room-descrip h2 {
  text-align: center;
}
.room-wrapper .room-descrip .description {
  text-align: center;
}
.room-wrapper .room-descrip .icons {
  display: flex;
  justify-content: center;
  margin-top: 30px;
  flex-shrink: 0;
  flex-wrap: wrap;
}
.room-wrapper .room-descrip .icons .bed-icon-item {
  height: 30px;
  margin: 8px 9px;
  align-items: center;
  display: block;
  flex-shrink: 0;
}
.room-wrapper .room-descrip .icons .bed-icon-item img {
  width: auto;
  height: 100%;
}
footer {
  background: #1C1F20;
  width: 100%;
}
footer .footer-wrapper {
  padding: 70px 0;
  color: #FFF;
  text-align: center;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr;
  grid-gap: 30px;
  grid-template-areas: "footer-col1 footer-col2 footer-col3 footer-col4";
}
@media screen and (max-width: 960px) {
  footer .footer-wrapper {
    grid-template-columns: 1fr 1fr ;
    grid-template-rows: auto auto;
    grid-gap: 30px;
    grid-template-areas: "footer-col1 footer-col2" "footer-col3 footer-col4";
  }
}
@media screen and (max-width: 600px) {
  footer .footer-wrapper {
    grid-template-columns: 1fr ;
    grid-template-rows: auto auto auto auto;
    grid-gap: 30px;
    grid-template-areas: "footer-col1" "footer-col2" "footer-col3" "footer-col4";
  }
}
footer .footer-wrapper span {
  font-size: 1.3rem;
}
footer .footer-wrapper p {
  font-family: Lato;
  font-size: 0.8rem;
}
footer .footer-wrapper .footer-col1 {
  grid-area: footer-col1;
  position: relative;
}
footer .footer-wrapper .footer-col1:after {
  content: "";
  width: 1px;
  height: 220px;
  background: #FFF;
  position: absolute;
  top: -23px;
  opacity: 0.5;
  right: 0;
  -webkit-transform: rotate(20deg);
  -ms-transform: rotate(20deg);
  transform: rotate(20deg);
}
@media screen and (max-width: 960px) {
  footer .footer-wrapper .footer-col1:after {
    display: none;
  }
}
footer .footer-wrapper .footer-col2 {
  grid-area: footer-col2;
}
footer .footer-wrapper .footer-col3 {
  grid-area: footer-col3;
}
footer .footer-wrapper .footer-col4 {
  grid-area: footer-col4;
}
footer .footer-last {
  background: #000;
  height: 40px;
  width: 100%;
  text-align: left;
}
footer .footer-last .container {
  height: 40px;
  display: flex;
  align-items: center;
}
footer .footer-last .footer-last-item {
  display: inline-block;
  color: #FFFCF7;
  opacity: 0.8;
  font-size: 0.8rem;
  font-family: 'Lato', sans-serif;
  margin: 0 21px;
}
.parent-container {
  max-width: 800px;
  width: 100%;
  margin: auto;
  margin-top: 50px;
}
.faq {
  list-style: none;
  margin: 0;
  padding: 0;
}
.faq li {
  border-bottom: 1px solid #999999;
  margin-bottom: 15px;
}
.faq li.active .answer {
  max-height: 275px !important;
  padding-bottom: 25px;
  transition: max-height 0.5s ease, padding-bottom 0.5s ease;
}
.faq .answer {
  color: #090909;
  font-family: serif;
  font-size: 16px;
  line-height: 24px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease, padding-bottom 0.5s ease;
}
.faq .plus-minus-toggle {
  cursor: pointer;
  height: 21px;
  position: absolute;
  width: 21px;
  left: -40px;
  top: 50%;
  z-index: 2;
}
.faq .plus-minus-toggle:before,
.faq .plus-minus-toggle:after {
  background: #000;
  content: "";
  height: 5px;
  left: 0;
  position: absolute;
  top: 0;
  width: 21px;
  transition: transform 500ms ease;
}
.faq .plus-minus-toggle:after {
  transform-origin: center;
}
.faq .plus-minus-toggle.collapsed:after {
  transform: rotate(90deg);
}
.faq .plus-minus-toggle.collapsed:before {
  transform: rotate(180deg);
}
.faq .question {
  color: #090909;
  font-family: 'Vollkorn', serif;
  font-size: 20px;
  font-weight: 800;
  text-transform: uppercase;
  position: relative;
  cursor: pointer;
  padding: 20px 0;
  transition: color 0.5s ease;
}
@media screen and (max-width: 767px) {
  .faq .question {
    font-size: 18px;
  }
}
.velko-form {
  display: flex;
  width: 300px;
  justify-content: center;
  align-items: center;
  background: #1c2021;
  margin: 100px auto;
  flex-wrap: wrap;
  text-align: center;
  padding: 14px 0;
  color: #FFF;
}
.velko-form input[type=password] {
  border: none;
  padding: 10px;
  margin-right: 10px;
}
.velko-form input[type=submit] {
  border: none;
  font-size: 12px;
  padding: 10px 10px 7px 10px;
  font-family: 'Vollkorn', serif;
  background: #FFF;
}
.velko-form p {
  margin: 10px auto;
}
.velko-form p a {
  color: #AC8B26;
}
@media screen and (max-width: 1199px) {
  .page-template-page-pivovar header {
    height: auto;
    overflow: hidden;
    position: relative;
  }
  .page-template-page-pivovar header .grasel_overlay {
    height: auto;
    padding: 110px 0 150px;
  }
  .page-template-page-pivovar header .header-overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
  }
  .page-template-page-pivovar header .header-overlay .overlay {
    background: rgba(14, 14, 14, 0.72941176) !important;
  }
  .page-template-page-pivovar header .header-overlay .image {
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
  }
}
@media screen and (max-width: 550px) {
  .page-template-page-pivovar header .grasel_overlay {
    padding: 70px 0 150px;
  }
  .page-template-page-pivovar header .grasel_overlay .header-right-nav {
    left: 0;
    right: 0;
    margin: auto;
    width: 235px;
  }
  .page-template-page-pivovar header .grasel_overlay .header-right-nav a {
    font-size: 14px;
  }
  .page-template-page-pivovar header .grasel_overlay .header-right-nav a:before {
    bottom: 28px;
  }
  .page-template-page-pivovar header .grasel_overlay .header-right-nav a:after {
    bottom: -5px;
  }
  .page-template-page-pivovar header .grasel_overlay .header-right-content {
    padding: 0;
  }
}
.booking-wellness-wrap {
  width: 90%;
  text-align: center;
  max-width: 400px;
  margin: auto;
  margin-top: 30px;
}
.booking-wellness-wrap input {
  border: 1px solid #5f7982;
  width: 100%;
  padding: 12px 20px;
  margin-bottom: 14px;
  background: transparent;
  box-sizing: border-box;
  font-size: 16px;
}
.booking-wellness-wrap input[type="submit"] {
  background: #5e7982;
  color: #FFF;
  width: 100%;
  display: inline-block;
  cursor: pointer;
  font-family: Lato;
  border: none;
}
